{
  "slug": "rev-says-desu",
  "name": "Rev Says Desu",
  "handling": "youtube",
  "platform": "youtube",
  "url": "https://www.youtube.com/@Revsaysdesu",
  "liveChatCount": 67,
  "generatedAt": "2026-07-07T04:57:27.112Z"
}
